/**
 **  default upgrades template items 
 **
 **  DEFAULT_COLOR - Do a replace on DEFAULT_COLOR to get all styles updated with a default color
 **/


input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
    position: absolute;  
	left: 6px;
	width: 2.1rem;
	visibility:hidden;
}

input[type="radio"]:checked + label,
input[type="radio"]:not(:checked) + label,
input[type="radio"]:checked + span  + label,
input[type="radio"]:not(:checked) + span  + label
{
    position: relative;
    padding-left: 2.8rem;
    cursor: pointer;
    line-height: 2rem;
    display: inline-block;   
}

input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before ,
input[type="radio"]:checked + span  + label:before,
input[type="radio"]:not(:checked) + span  + label:before 
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 2.4rem;
    height: 2.4rem;
    border: 0.1rem solid #CCCCCC;
    border-radius: 50%;
    background: #FFFFFF;	
}

input[type="radio"]:checked + label:before:focus,
input[type="radio"]:not(:checked) + label:before:focus ,
input[type="radio"]:checked + span  + label:before:focus,
input[type="radio"]:not(:checked) + span  + label:before:focus 
{
	outline:thin dotted;
}

input[type="radio"]:checked + label:before,
input[type="radio"]:checked + span  + label:before{
	border: 0.1rem solid #004684;	
}

input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after,
input[type="radio"]:checked + span  + label:after,
input[type="radio"]:not(:checked) + span  + label:after {
    content: '';
    width: 1.4rem;
    height: 1.4rem;
    background: #004684;
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;	
	border: 0.1rem solid #004684;
}

input[type="radio"]:not(:checked) + label:after,
input[type="radio"]:not(:checked) + span  + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

input[type="radio"]:checked + label:after,
input[type="radio"]:checked + span  + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
	border: 0.1rem solid #004684;	
} 


input[type="radio"]:hover + span + label::before ,
input[type="radio"]:hover + label::before{
    border: 0.1rem solid #004684;
}

input[type="radio"]:focus {
    outline: thin dotted;
    width: 2.4rem;
    height: 2.4rem;
    padding-bottom: 1rem;
    margin-top: 1.5rem;
}

/* /*input#rn_SelectionInput_28_nominicomaccess_0[type="radio"]:focus {    
    margin-top: 0;
    margin-bottom: 1rem;
} */


.radio-ask .rn_HintBox{
	margin-top: 3rem;
}

.radio-options0 input{
	bottom: -1.5rem;
}

.radio-options0 input:focus {    
    margin-top: 0;
    margin-bottom: 1rem;
}



.notice-bullets{
    position: relative;
}

.notice-bullets::before{
    content: '';
    width: 0.6rem;
    height: 0.6rem;
    background: #666666;
    position: absolute;
    top: 0.5rem;
    left: -1rem;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;    
    /*border: 0.1rem solid #004684;*/
}



.yui-skin-sam .yui-dialog .ft{
	/*padding: 0 4rem 10px 10px;*/
	padding: 2.4rem;
}


.radio-ask{
	position: relative;
	margin-top: 1.3rem;
}

.rn_DisplaySearchFilters .rn_FilterItem{
    color: #666666;
    font-size: 1.4rem;
}

/* #rn_SelectionInput_28_nominicomaccess_0{
	bottom: -1.5rem;
} */

input[type="radio"]:hover + span + label::before ,
input[type="radio"]:hover + label::before{
    border: 0.1rem solid #004684;
}



/* #rn_SelectionInput_28_Hint.rn_HintBox{
	margin-top: 3rem;
} */


.form .select.month::before {    
    position: absolute;
    top: 0;
}

.form .select.day::before , .form .select.year::before{    
    position: absolute;
    top: 0rem;
}


.form .firstname-title .select::before {
    position: absolute;
    top: 0;
   
}


.yui-panel-container#rnDialog2_c{
	top:300px !important;
}

#rnDialog2_c.yui-panel-container.advance-search-modal,
#rnDialog3_c.yui-panel-container.advance-search-modal{
	top: 14rem!important;	
}


.form .select:hover::before,
.form .firstname-title .select:hover::before,
.form .select.month:hover::before,
.form .select.day:hover::before,
.form .select.year:hover::before{
	background-color:#0272b3;
	color:#ffffff;
	height: 4.8rem;
} 


/* remove header image */
html{ background-image:none; }
/* remove firefox drop shadow */
#rn_Footer, #rn_Body { -moz-box-shadow: none; }
#rn_Footer, #rn_Body { -webkit-box-shadow: none; }

/* override height of header to auto */
#rn_Header{ height:auto; min-height:0;}
/* 95% of the time we will not need the logo */
#rn_Logo{ display:none;}
/* Update header font color */
#rn_Header, #rn_Header a { color:#000;}

/* default regular tab color */
#rn_Navigation a.rn_SelectedTab:focus,
.rn_NavigationTab a:focus{
	outline: thin dotted #1E80E1;
}
/* set out of box link color */
/* remove white background pixel at top of search header and h2 headers*/
.rn_Module h3, .rn_Module h2,#rn_SearchControls  {background-image:none;}

/* ie6 hacks */
/*\*/ * html #rn_SearchControls { padding-bottom:25px; } /**/
/*\*/ * html #rn_PageContent.rn_Home .rn_AnswersLink { clear:both; } /**/


.rn_Element1 a {
	text-decoration:underline;
}


.rn_Grid2 .yui-dt-col-Summary  .yui-dt-liner{
	margin-left: 0.5rem;	
}


.rn_SmartAssistantDialogContainer #rnDialog1_Button_0{
	background:none repeat scroll 0 0 #0272b3;
	font-weight: normal;
	width: 100%;
}

.rn_SmartAssistantDialogContainer .ft a{	
	display: inline-block;
	font-size: 1.6rem;
	padding-left: 0;
	padding-top: 2rem;
}

.rn_SearchButton .rn_SubmitButton {
	background-color: #ce210f;	
	margin-top: 3.8rem;
    margin-left: 4rem;
}


textarea:focus, 
select:focus, 
.form textarea:focus, 
.form select:focus, 
.form input[type="search"]:focus, 
.form nput[type="password"]:focus, 
.form input[type="text"]:focus, 
.form input[type="tel"]:focus, 
.form input[type="email"]:focus, 
.rn_AdvancedSearchDialog .rn_DialogContent select:focus,
.rn_AdvancedSearchDialog .rn_DialogContent input:focus,
.rn_ProductCategorySearchFilter button.rn_DisplayButton:focus,
.rn_AdvancedSearchDialog .rn_DialogContent input:focus,
#rn_SearchControls .rn_SearchInput input:focus{
	border-color: #004684;
	color: #004684;
	outline: none;
	border-left-width: 0.4rem;
}

textarea, 
select, 
.form textarea, 
.form select, 
.form input[type="search"], 
.form input[type="password"], 
.form input[type="text"], 
.form input[type="tel"], 
.form input[type="email"], 
.rn_AdvancedSearchDialog .rn_DialogContent select,
.rn_AdvancedSearchDialog .rn_DialogContent input,
.rn_ProductCategorySearchFilter button.rn_DisplayButton,
.rn_AdvancedSearchDialog .rn_DialogContent input,
#rn_SearchControls .rn_SearchInput input{
	padding-left: 0.5rem;
}

.form .radio-ask label{
    color: #666666;
	font-weight: normal;
}


.rn_Element1 a:hover{
	text-decoration:none;
}

/**
 ** Updates quick styles, uncomment a style to quickly edit
 **/

/* change width of search area */
#rn_SearchControls { width:98.4%; }

/**
 ** Add in site specific styles here 
 **/

/* Answers detail page images div background color */

#rn_booking {
    border-bottom: 0.1rem solid #CCCCCC;
    border-top: 0.1rem solid #CCCCCC;
    padding-bottom: 4.8rem;
    padding-left: 0;
    padding-top: 4.8rem;
	margin-top: 2.4rem;
	margin-bottom: 2.4rem;
}


.rn_Grid2 .yui-dt th, .yui-dt td{
	padding: 0;
}

/* Set Answer list Background Color */
.rn_AskQuestion {
	background-color:#FFFFFF;
	margin-top: 3rem;
}

.rn_AskQuestion h1 {
display:none;
}

/* Set Page Title Bottom Color On Answers Details Page */
#rn_PageTitle {
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;	
	padding-top:0px;	
}

.rn_PreviousAnswers a {
	text-decoration:underline;
}
/* on Hover answers link underline*/
.rn_PreviousAnswers a:hover{
	text-decoration:none;
}
.rn_PreviousAnswers a:focus{
	outline: thin dotted #1e80e1;
}


.rn_Grid2 .yui-dt table tbody,
.rn_Grid2 .yui-dt table tbody:focus
{
	outline: none;
}


/* Set AnswerFeedBack widget top margin */
.rn_AnswerFeedback .rn_Title {
	margin-top: 1rem;	
	color: #004684;
	font-size: 1.6rem;
	font-weight: normal;
}


.rn_AnswerFeedback .rn_ThanksLabel{
	font-size: 1.2rem;
	color: #037F03;
}

/* Set Padding on Answers Detail Page */
.rn_AnswerFeedback {	
	padding: 3rem 0.5rem 0 0.5rem
}
/* Set Padding on Answers Detail Page */
.rn_RelatedAnswers{	
	padding: 0;
	margin: 0;
}


/* Set Answer List Background Color */
.rn_Padding {
	background-color:#FFFFFF;

}


#rn_Body
{	
	padding-top: 0;	
}



.form  .firstname-title input{
	width: 60% !important;
	float: left;
	margin-left: 1rem;
}


#rn_SearchControls {	
	width:100%;
	padding: 0
}

#rn_Header {
   height:0;
   min-height:0;
}

#rn_MainColumn {
	width:97%;
}
.rn_Highlight {
  background-color:#def6cf;
  font-weight:normal;
}

#rn_PageTitle {
  border:0 none;
}

#rn_SearchControls form input[type="submit"]{  
	padding: 0;
	margin: 0;	
	width: 100%;

}

.rn_TextInput .rn_HintBox {
	visibility: visible !important;	
	font-size:1.4rem;
}

.rn_SelectionInput .rn_HintBox {
	visibility: visible !important;	
	display: block;	
	float: left;
	max-width: 100%;
	margin-left: 2em;
    font-size: 1.4rem;
}

  
#email{		margin-bottom:8px; }
/*#custom_fields .rn_TextInput .rn_Text {
	width:12%;
}*/
#ask_subject .rn_TextInput {
	width:100%;
}
#ask_subject.rn_TextArea {
	width:130%;
}


#email .rn_TextInput {
    display: inline;
}
#email .email-hint{
	color:#222222;
	background-color:#F2F2F2;
	opacity: 0.7;
}
.yui3-datatable-header yui3-datatable-first-header yui3-datatable-col-c0{
	display:none;
}
#product-filter{
margin-top:10px;
clear:both;
float:left;
}

#finish-bar {
    background: #f2f2f2 none repeat scroll 0 0;    
	color: #004684;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 1rem;
}
#customAdvancedSearch{
	float:left;
	clear:both;
        display:none;
}
*+html .rn_AdvancedLink{ padding-right:260px; }



.rn_TextInput .rn_Text {
   margin-bottom:8px;
}

.rn_AnswerFeedbackForm .rn_Textarea
{	
	max-width: 26.5rem !important;
	clear: left;
	display: block;
	margin-bottom: 0;
	padding-bottom: 2rem;
}
.feedback-content{
	margin-bottom: 1rem;
}


.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSubWidget{
	padding: 16px 0;
}


.rn_SelectionInput legend, .rn_Label{
    display: inline;
    float: left !important;
    width: 10rem;
}


#rn_ProductCategorySearchFilter_9_TreeContainer_c{
	width: 24.8rem;
}


.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{
	top:1.4rem;
} 

.rn_AdvancedSearchDialog .rn_DialogContent{
	padding-top: 0 !important;
}
.rn_TextInput .rn_Label {
    display: inline;
    float: left;
    font-weight: bold;
    width: 10rem;
}
.rn_DateInput  .rn_Label {
    float: left;
    width: 14rem;
}

.rn_ProductCategoryInput .rn_Label
{
width:14rem;
}

.rn_DateInput  legend.rn_Label, .rn_SelectionInput legend.rn_Label
{
padding-top: 0.1rem;
padding-left: 0;
visibility: visible;
}


.rn_Label,
.rn_DateInput .rn_Label,
.rn_SelectionInput legend,
.rn_SelectionInput fieldset label,
.rn_AdvancedSearchDialog .rn_DialogContent label{
	color: #004684;   
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 2.4rem;
}

.rn_Label,
.rn_DateInput .rn_Label,
.rn_SelectionInput legend{
	width: 100%;
	display: block;
}


.select.year{
	float: left;	
	width: 30%;	
	max-width: 22.5rem;
}

.select.month{
	float: left;
	width: 30%;	
	max-width: 22.5rem;
	margin-right: 0.8rem;
}



.select.day{
	float: left;	
	width: 30%;	
	max-width: 22.5rem;
	margin-right: 0.8rem;
}

.rn_DateInput,
.firstname-title{
	width: 100%;
	float: left;
}




.rn_TextInput .rn_Text {
    width: 35%;
}

.rn_ProductCategorySearchFilter .rn_Panel {
    max-height: 14rem;
}
.rn_SmartAssistantDialog .rn_Response:nth-child(2) {
    display: none;
}

#rnDialog1_c{	
	top: 14rem !important;		
}

.respTab .respTabsContent{
	display: block !important;
}

.respTab .respTabtitle{
	width: 100% !important;
}

.form .form-row
{
	margin-bottom: 3rem;
}


#rn_Navigation {
	min-height: 5rem;
	float: left;
}

#rn_Container {
	float: left;	
	width: 100%;
	max-width: 120rem;
}



#rn_Footer, #rn_Body {
	background: none;
}

#rn_PageTitle{
	padding-top: 0;
	border: none;	
}


.form {   
	background-color: #FFFFFF;
    padding: 1rem;
}



#rn_Footer {
	border: none;
}
	

#rn_SearchControls .rn_SearchInput label {
	top: 3rem;	
	top: 0rem;
	margin-bottom: 2rem;
	position: relative;	
	float: left;
	color: #004684;
	font-size: 1.4rem;
	font-weight: bold;	
}


/** Accordion CSS **/

#MainNavigation{	
	width: 100%;
	float: left;
}

.rn_NavigationTab a, .rn_NavigationTab a.rn_SelectedTab{
	background: none;
}

div#rn_Navigation,
#rn_NavigationBar{	
	float: left;
	width: 100%;
}

div#rn_Navigation ul li:first-child,
div#rn_Navigation ul li:nth-child(2){
	margin-right: 4.9rem;
}



div#rn_Navigation ul li {
    width: 15.33%;
}

.rn_NavigationTab {   
    width: 100%;
    float: left;
	display: inline-block;
}

#rn_Navigation a{
	float: left;
	min-height: 3rem;
}



#rn_booking .button.btn-primary{
	font-weight: normal;
	text-decoration: none;		
	display: inline-table;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-top: 1rem;
	margin-bottom: 0;
	min-height: auto;
}

.rn_DisplaySearchFilters .rn_Selected{
	font-size: 1.4rem;
	color: #666666;
}

span#rn_FormSubmit_31_StatusMessage {
    color: #666666;
	font-size: 1.8rem;
} 

.ft .button-group > button:hover,.rn_FormSubmit  > input:hover,
.rn_SelectionButtons > button:hover{
	background-color: #015281;
}



.rn_PrintPageLink a ,
#backDiv a{
    color: #0272B3;
    text-decoration: underline;
    font-size: 1.6rem;
}

.rn_AdvancedLink:hover,
.rn_PrintPageLink a:hover,
.rn_PrintPageLink a:hover span,
#backDiv a:hover{
	text-decoration: none !important;	
}

.rn_AdvancedLink:focus,
.rn_PrintPageLink a:focus,
#backDiv a:focus{
	outline: thin dotted #1e80e1;
}



.rn_SearchButton {
    display: block;    
    float: left;
    position: relative;
	width: 100%;
}


.respTab .resp-tab-main,
.respAco .resp-tab-main {
    overflow: hidden;
}
.respTab .respTabtitle,
.respAco .respTabtitle {
    background-color: #0272B3;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    font-size: 1.8rem;
    border-right: 0;
    font-family: Helvetica, Arial, sans-serif;
    position: relative;
    padding: 2rem;
    line-height: 1.8rem;
    text-decoration: none;
    text-align: left;
    border-top: 0;
	padding-left: 0;
	padding-right: 0;
	content: " ";
}



.rn_NavigationTab a span{
	padding: 0 4rem;
}

.respAco .respTabsContent {
    display: none;
}
.respTab .respTabsContent {
    background-color: #FFFFFF;
    border: 0.1rem solid #c1c1c1;
    clear: none;
    float: left;
    min-height: 5rem;
    padding: 2rem;   
    display: none;
}

.respTab .respTabPanel {
    display: none;
    background-color: #FFFFFF;
}

.respAco .respAcoContent {
    display: none;
    padding: 0;
    overflow: hidden;
}
.respTab .panelActive {
    display: block;
}
.respAco .tabActive > .respAcoContent {
    height: auto;
	display: block;
}
.respAco .respTabsList {
    display: block;
    padding: 0;
    width: 100%;
}
.respAco .respTabsList > li{
	margin-bottom: 0;
}
.respAco .respTabsList > li > span > a {
    border-top: 0.1rem solid #CCC;
}
.respAco .respTabsList > li > span > a:last-child {
    border-bottom: 0.1rem solid #CCC;
}
.respAco .respTabsList > li.tabActive > span > a {
    color: #004684;
	border-top: 0.2rem solid #004684;
	font-weight: bold;
}
.respAco .respTabsList > li.tabActive > span > a span{
	font-weight: bold;
}
.respAco .respTabsList .tabHeading.tabActive + .tabHeading > span > a {
    border-top: 0.2rem solid #004684;
}
.respAco .respTabsList > li.tabActive > span > a:last-child {
    border-bottom: 0.1rem solid #004684;
}
.respAco .respTabsList > li:last-child {
    border-bottom: 0.1rem solid #CCCCCC;
}
.respAco .respTabsList > li.tabActive:last-child {
    border-bottom: 0.2rem solid #004684;
} 
.respAco .mobileArrow:before {
    color: #0272b3;
    content: "\e004";
    font-family: "BA-Icon-Font";
    position: absolute;
    left: 1.4rem;
    text-decoration: none;
    top: 1.8rem;
    height: 2rem;
    width: 2rem;
    z-index: 1;
}
.respAco .mobileArrow:hover,
.respAco .mobileArrow:hover:before {
	color: #004684;
} 


.ivsg-style.respTab  .respTabtitle:hover{
	color: #FFFFFF;
	background-color: #015281;
	content: " ";
}


.ivsg-style.respTab  .respTabtitle:hover::before {
	content: "";	
}


.respAco .tabActive .mobileArrow:hover::before {
    content: "\e004";
    font-family: "BA-Icon-Font";	
}


.respAco .tabActive .mobileArrow::before {
    content: "\e004";
    font-family: "BA-Icon-Font";
	color:#004684;
}


.ivsg-style.respTab  .tabActive .respTabtitle:hover{	
	background-color: #FFFFFF;
	color: #004684;
}

.respAco .tabActive .regionTab.respTabtitle.mobileArrow::before {
    content: "\e006";
}

.ivsg-style.respTab .respTabsContent {
    border: 0.1rem solid #0272B3;
	padding: 2.4rem;
}


.ivsg-style.respAco .respTabsList > li.tabActive > span > a  > span{
	font-weight: bold;	
}


.ivsg-style.respAco .respTabsList > li.tabActive:first-child > span > a  > span,
.ivsg-style.respAco .respTabsList > li:first-child > span > a  > span{	
	margin-left: -1.5rem;
}

.rn_Paginator {
	line-height: 3.5rem;
}


#rn_SearchControls .rn_SearchInput a{
	top: 0;
	float: left;
}


.rn_RelatedAnswers h2{
	font-size: 1.8rem;	
	margin-top: 0;	
}

#rnDialog1_Button_1,
#rnDialog3_Button_1{
	margin-left: 0;
}


.rn_ProductCategorySearchFilter button.rn_DisplayButton{
	padding: 1.1rem 3rem 1.1rem 1.1rem;
	min-width: auto;
}


.rn_ProductCategorySearchFilter button.rn_DisplayButton::before{
	cursor: pointer;
}



.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter  button#rn_ProductCategorySearchFilter_9_categories_Button{	
	min-height: inherit;	
	max-width: 100%; 
	min-width: 24.5rem;
}


.rn_SmartAssistantDialog .rn_Heading{
	color: #666666;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4rem;
}


#rn_SelectionInput_21{
	margin-bottom: 6rem;
}

/* #rn_SelectionInput_21,
#rn_SelectionInput_28{
	margin-bottom: 6rem;
}
 */

#rnDialog1_c{	
	width: auto !important;		
	/*max-width: 32rem !important;*/
	max-width: 40rem !important;
}



#rn_Body
{
	width: 80%; 
}

.rn_PrintPageLink a img{
	vertical-align: top;
	/*padding-bottom: 2rem;*/
}

.respTab .respTabsList {	
	float: left;
	height: 8.3rem;
}

.respTab .respAcoContent {
	display: none;
}
.respTab .respTabsContent {
	width: 100%;
	display: block;
}
.respTab .respTabsList > li {
	display: inline-block;
	width: 19%;
}
.respTab .respTabtitle {
	border-top: 0.1rem solid #CCCCCC;
	border-right: 0.1rem solid #CCCCCC;
	background-color: #0272B3;
	color: #FFFFFF;
	font-weight: normal;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
	margin-top: 2rem;
}
.respTab .tabActive .respTabtitle {
	background-color: #FFFFFF;
	color: #0272B3;
	font-weight: bold;
	padding-top: 3rem;
	margin-top: 0;
	border: 0.1rem solid #CCCCCC;
	border-bottom: 0;
}
.respTab .respTabsList > li > span >  a {
	border-top: 0;
}
.respTab .respTabsList > li > span > a:last-child {
	border-bottom: 0;
}
.respTab .mobileArrow::before {
	content: " ";
}

.ivsg-style.respTab .respTabsList{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19*/
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	margin-top: 2rem;
	height: auto;
	float: none;
}
.ivsg-style.respTab .respTabsList li {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19*/
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	width: 19%;
	float: left;
	margin-bottom: 0;
}
.ivsg-style.respTab .respTabsList li:last-child, .ivsg-style.respTab .respTabsList > li.tabActive:last-child {
	border-bottom: 0;
}
.ivsg-style.respTab .respTabsList li.tabActive{
	margin-top: -1.2rem;
	min-height: 6rem;
	margin-left: -0.1rem;		
}
.ivsg-style.respTab .respTabsList li.tabActive:first-child {
	margin-left: 0;
}	
.ivsg-style.respTab .respTabtitle {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19*/
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 1.6rem;
	font-family: Helvetica, Arial, sans-serif;
	padding: 1.2rem 2.4rem;
	line-height: 2rem;
	text-decoration: none;
	text-align: center;
	border-top: 0.1rem solid #0272B3;
	border-right: 0.1rem solid #FFFFFF;
	background-color: #0272B3;
	color: #FFFFFF;
	vertical-align: middle;
	width: 100%;
	margin: 0;
}
.ivsg-style.respTab .respTabsList li:last-child .respTabtitle {
	border-right: 0.1rem solid #0272b3;
}	
.ivsg-style.respTab .tabActive .respTabtitle, .ivsg-style.respTab .tabActive .respTabtitle:hover {
	background-color: #FFFFFF;
	border: 0.1rem solid #0272B3;
	border-bottom: 0;
	padding-top: 2.4rem;
	color: #0272B3;
}
.ivsg-style.respTab .respTabsList > li.tabActive > span > a {
	border-top: 0.1rem solid #0272B3;
}
.ivsg-style.respTab .respTabsContent {
	background-color: #FFFFFF;
	border: 0.1rem solid #0272B3;
	clear: none;
	min-height: 5rem;
	padding: 3.6rem 2.4rem;
	width: 100%;
	display: block;
	margin-bottom: 2.4rem;
}
.ivsg-style.respTab .respTabPanel {
	display: none;
	background-color: #FFFFFF;
}
.ivsg-style.respTab .panelActive {
	display: block;
}
.ivsg-style.respTab .respTabsList {	
	margin-bottom: -0.1rem;
	width: 100%;
	float: left;
}
.ivsg-style.respTab .respTabsList > li > span > a, .ivsg-style.respTab  .respTabsList .tabHeading.tabActive + .tabHeading > span > a {
	border-top: 0;
}
.ivsg-style.respTab .respTabsList > li > span > a:last-child, .ivsg-style.respTab .respTabsList > li.tabActive > span> a:last-child {
	border-bottom: 0;
}
.ivsg-style.respTab .respTabsList > li > span > a  span{
	margin: 0 auto;
}
.ivsg-style.respTab .respTabtitle:hover{
	color: #FFFFFF;
	background-color: #015281;
}	

.rn_NavigationTab a span{
	padding: 0;
}

.respTab .respTabsList{
	width:  60%;
}



.contact-links{	
	padding-bottom: 2rem;	
	padding-top: 2rem;	
	width: 100%;
}

.mem-number{
    position: relative;
}


.mem-number .rn_HintBox{
	line-height: 1.2rem;
}


.contact-links a.button.btn-tertiary{
	vertical-align: unset;
}


#rn_PageTitle .notice { 
	padding-left: 1rem;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0 0 1.2rem;
}

#rn_PageTitle  ul li.notice { 
	list-style: outside none disc;
	color: #666666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.6rem;
    line-height: 2.4rem;
}


#rn_PageTitle .notice  a{ 
	color: #0272B3;
	line-height: inherit;
	text-decoration: underline;
}

#rn_PageTitle .notice  a:hover{ 
	text-decoration: none;
}



#rn_QuestionSubmit h2.style-h3,
#rn_QuestionSubmit h2{
	margin: 0 0 2.4rem;
}

.form .select{
	position:relative;
	max-width: 24.5rem;
	clear: both;
}
.form  .select::before{
	background:  none repeat scroll 0 0;
    content: "\e004";
    position: absolute;
    /* top: 2.7rem; */   
    width: 4.8rem;
    height: 4.6rem;
    padding-top: 1.6rem;
    z-index: 1;
    color: #0272B3;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    font-family: "BA-Icon-Font";
    box-sizing: border-box;
	right: 0;
    pointer-events: none;  
} 




.form .select.month,
.form .select.year{
    max-width: 19rem;
	clear: none;
}


.form .select.day{
    max-width: 13rem;
	clear: none;
}

.rn_FileTypeIcon{
    margin-left: 0.5rem;
}

.rn_FileListDisplay .rn_DataLabel { margin-top:0.3rem;}

   
#ask_subject div{
	margin-top: 6.5rem;
}



.rn_Grid table,
.rn_Grid .yui3-datatable table{
	border: none;
}

.rn_Grid .yui3-datatable table{
	border-top: 0.1rem solid #0293db;
	border-bottom: 0.2rem solid #004684;	
}

.rn_Grid .yui3-datatable th, .rn_Grid .yui3-datatable td{
	border-style: none;
}

.rn_Grid .yui-dt th{
	border-bottom: 0.1rem solid #e5e5e5;	
	vertical-align: top;	
	background: none;
	padding: 1.5rem 0;
}

.rn_Grid .yui-dt th div span,
.rn_Grid .yui-dt th a{
	color: #004684;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.7rem;
}

.rn_Grid .yui-dt-odd,
.rn_Grid .yui-dt-even{
	background: none;
}

.rn_Grid .yui-dt tr.yui-dt-first td{
	border-top: none;
}

.rn_Grid .yui3-datatable-odd,
.rn_Grid .yui3-datatable-even,
.rn_Grid .yui3-datatable th, .rn_Grid .yui3-datatable td{
	border-bottom: 0.1rem solid #e5e5e5;	
	vertical-align: top;	
	background: none;
	padding: 1.5rem 0;
	line-height: 2.7rem;
	font-size: 1.6rem;	
}


.rn_Grid .yui-dt td a{
	text-decoration: underline;
}

.rn_Grid .yui-dt td a:hover{
	text-decoration: none;
}

.rn_Grid .yui3-datatable-liner{
	color: #666666;
}


.rn_ResultInfo .rn_Results {   
    margin-right: 0.5rem;
    margin-top: 2rem;
	float:right;
}

.rn_Results {
	font-size: 1.6rem;
	color: #666666;
}


.question-text,
.answer-text{	
	color: #004684;
	font-family: "MyliusModernRegular",Helvetica,Arial,sans-serif;
}

.answer-text{
	margin-bottom: 2rem;
}

.question-text{
	margin-top: 4rem;
	margin-bottom: 2rem;
}


#backDiv a{
	color: #0272B3;
	font-weight: normal;
}


.rn_AnswerFeedbackForm .rn_DialogSubtitle,
#rn_Dialog_1_Message,
#rn_Dialog_2_Message{
	color: #666666;
	font-size: 1.6rem;
}

/*.rn_AnswerFeedback2Form{
	padding-left: 1rem;
	padding-right: 0.5rem;

}*/

.rn_AnswerFeedbackForm textarea{
	font-size:1.6rem;
	color#666666;
}

.rn_AnswerFeedbackForm label,
.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips,
.rn_DisplaySearchFilters .rn_Heading,
.rn_DisplaySearchFilters .rn_Label,
.rn_ProductCategorySearchFilter .rn_Label,
#rn_FileAttach{
	color: #004684;
	font-size: 1.6rem;
	font-weight: bold;
}

#rn_Dialog_1_Title,
#rn_Dialog_2_Title,
#rn_Dialog_3_Title{
	font-size: 1.6rem;
	color: #004684;
}


.rn_Heading span{
	color: #cc0000;
	font-family: "MyliusModernRegular",Helvetica,Arial,sans-serif;
	font-size: 2rem;
	font-weight: normal;
	position: relative;
}


.rn_AnswerFeedbackForm label{
	margin-top: 3rem;
}


.myIframe iframe:focus{
  outline: none;  
}


#rnDialog2_c{
	max-width: 32rem;	
}

.form select,
.form textarea,
.form input[type="search"],
.form input[type="password"],
.form input[type="text"],
.form input[type="tel"],
.form input[type="email"],
.rn_AdvancedSearchDialog .rn_DialogContent select{
    font-size: 1.6rem;
    background-color: #FFFFFF;
    border: 0.1rem solid #CCCCCC;
    border-radius: 0;
    color: #666666;
    line-height: 2.4rem;    
    width: 100%;   
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
	font-family: Helvetica, Arial, sans-serif;	
}


select::-ms-expand  {
	display: none;
} 


/*.form  input#rn_TextInput_11_first_name[type="text"]{
	width: 54% !important;
	min-width: 8.5rem;
	float: left;	
}*/


.form  .firstname-title .rn_SelectionInput  .select{
	float: left;
}

.form  .firstname-title .rn_SelectionInput  select{
	width: 16%;	
	min-width: 7rem;
	position: relative;
}

.rn_AdvancedSearchDialog .rn_DialogContent select{   
    width: 100%; 
    min-width: 24.5rem;	
}

.rn_AdvancedSearchDialog .rn_DialogContent select{
	padding: 1.2rem 1.2rem 1.2rem 0.5rem;
}


#rnDialog2{
	max-width: 32rem;
}

.form select option {
    padding: 0.2rem 0.5rem;
}
.form input.disabled-input {
    background-color: #F2F2F2;
}
.form input.enabled-input {
    background-color: #AAAAAA;
}

.form .input-xl {
    max-width: 48.5rem;
}

.form input, .form select{
	height: 4.8rem;
}

.form select{
	max-width: 100%;
	width: 100%;
	padding-right: 3rem;
}


.form  .firstname-title {
	margin-bottom: 3rem;
}

.form  .firstname-title  .form-row{
	margin-bottom: 0;
}


.rn_AdvancedLink:hover,
.rn_PrintPageLink a:hover,
#backDiv a:hover{
	text-decoration: none !important;	
}

.rn_AdvancedLink:focus,
.rn_PrintPageLink a:focus,
#backDiv a:focus{
	outline: thin dotted #1e80e1;
}


.rn_AnswerDetail{
  font-size: 1.6rem;
  color: #666666;
}

.rn_HintBox.yui-module{
	float: left;
	display: block;
	font-size: 1.2rem;
    color: #4D4D4D;
}

.rn_FileListDisplay .rn_DataValue{
	margin-left: 0;
}


#rnDialog1,
.rn_AnswerFeedback2Dialog,
.yui-panel.rn_AdvancedSearchDialog{	
	position: fixed;
    overflow: auto;
   /*  height: 100%; */
    width: 100% !important;
    background-color: #ffffff;
    display: block;
}



.hidden-content,
#rn_SkipNav{
	display: none;
}



#rn_ProductCategorySearchFilter_9_TreeContainer{
	width: 100% !important;
}


.rn_ProductCategorySearchFilter .rn_Label{
	width: 100% !important;
}

.yui-skin-sam .yui-dialog .ft .button-group{	
	/*padding-top: 1rem;*/
	text-align: left;
}

.yui-skin-sam .yui-dialog .rn_AnswerFeedback2Dialog .ft .button-group{	
	padding: 2rem 0 0 0;
	text-align: left;
	max-width: 28.5rem;
}

#rn_Dialog_0_Message{
	font-size: 1.2rem;
	color: #666666;
}

.rn_Grid .yui-dt th div span, .rn_Grid .yui-dt th a,
.label, .idxcell, .grididx, .colhdr, .subtitle, .tab, .seltab, .tabbtn, .seltabbtn{
	font-family: Helvetica,​Arial,​sans-serif;	
}

.rn_ResultInfo .rn_NoResults {
    border: medium none;
    color: #666666;
    font-size: 1.6rem;
	margin-bottom: 2.4rem;
    padding: 2.4rem;
	margin-top: 2rem;
}


.rn_Grid .yui-skin-sam th.yui-dt-desc .yui-dt-liner,
.rn_Grid .yui-skin-sam th.yui-dt-asc .yui-dt-liner{
	background: none;	
}

.rn_Grid .yui-skin-sam th.yui-dt-asc, 
.rn_Grid .yui-skin-sam th.yui-dt-desc{
	position: relative;
}

.rn_Grid .yui-skin-sam th.yui-dt-desc .yui-dt-liner::before{
	background: none;
	color: #004684;
    content:"\e004";
    font-family: "BA-Icon-Font";
	position: absolute;
	right: 0;
}


.rn_Grid .yui-skin-sam th.yui-dt-asc .yui-dt-liner::before{
	background: none;
	color: #004684;
	content: "\e006";
    font-family: "BA-Icon-Font";
	position: absolute;
	right: 0;	
}


.rn_Grid  .yui-dt-data .yui-dt-last td,
.rn_Grid .yui-dt-odd:last-child, .rn_Grid2 .yui-dt-even:last-child{
	border-bottom: none;
}
.rn_Grid .yui3-datatable-table .yui3-datatable-even

#yui-dt1-th-Summary-liner{
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	
}

.yui-skin-sam .mask{
	opacity: 0.7;
}

label[for="rn_SortList2_10_Direction"]{
	margin-top: 3rem;
}

.rn_ProductCategorySearchFilter button.rn_DisplayButton{
	color: #666666;
	border: 0.1rem solid #CCCCCC;
}



.rn_AdvancedSearchDialog .rn_DialogContent label{
	width: 100%;	
	position: relative;
}

.yui-skin-sam .yui-panel .bd{
	padding: 0;
}

.rn_AdvancedSearchDialog .rn_DialogContent input,
.rn_AdvancedSearchDialog .rn_DialogContent select , 
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter button#rn_ProductCategorySearchFilter_8_Product_Button,
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter button#rn_ProductCategorySearchFilter_9_Category_Button{

	width: auto;
	display: table-caption;    
	min-width: 24.5rem;	
}


.rn_KeywordText input {   
    color: #666666;
    font-size: 1.6rem;
}


.rn_AdvancedSearchDialog .rn_DialogContent select{
	position: relative;
	cursor: pointer;
}

.rn_AdvancedSearchDialog .rn_DialogContent input{
	height: 4rem;
	border: 0.1rem solid #CCCCCC;
}

.rn_AdvancedSubWidget{
	padding-top: 0;
}

.ygtvlabel, .ygtvlabel:link, 
.ygtvlabel:visited, 
.ygtvlabel:hover{
	font-size: 1.2rem;
	color: #666666;
}

.search-divider{
	border-bottom: 0.1rem solid #CCCCCC;
    float: left;
    margin-bottom: 4.8rem;
    margin-top: 1.8rem;
    width: 100%;
}



#rnDialog1_c{   
    position: relative;  
   left: 0;
}

.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft{
    background: #FFFFFF;
	border:0;
	margin:0;		
}

.rn_AdvancedSearchDialog .yui-skin-sam .yui-panel .ft .button-group{
	padding-top: 2.8rem;
	max-width: 24.5rem;
	padding: 0 0 0 1.5rem; 
}

.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{
	margin-right: 2rem;
	font-weight: normal;
}

.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips:focus{
	outline: none;
	padding: 0;
	margin-right: 2rem;
	border: 0.1rem dotted;	
}

.yui-skin-sam .yui-panel .hd
{
    background: #FFFFFF none repeat scroll 0 0
}


#rn_Dialog_1_Title, #rn_Dialog_2_Title,#rn_Dialog_3_Title{
	font-size: 2.4rem;
	font-weight: normal;
	width: 100%;
	/* padding: 4rem 0 3.6rem 0; */
}

.yui-skin-sam .yui-panel .hd{
    border:0;   
    margin:0;    
    padding: 2.4rem 2.4rem 1.2rem 2.4rem;
}

.yui-skin-sam .yui-panel .bd{
   margin: 0;
   padding:0 2.4rem 0 2.4rem;
}


.yui-skin-sam .container-close:focus,.yui-dialog .container-close:focus{
	outline: thin dotted #1e80e1;	
}



.rn_ProductCategorySearchFilter button.rn_DisplayButton::before{
	background: #ffffff none repeat scroll 0 0;
    content: "\e004";
    position: absolute; 
    right: 0;	
    height: 4.4rem;
    width: 2.4rem;
    z-index: 1;
    color: #0272B3;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    font-family: "BA-Icon-Font";
    box-sizing: border-box;   
    top: 0;
    padding: 1.1rem 0;
} 


.rn_ProductCategorySearchFilter button.rn_DisplayButton::before{
	pointer-events: none;
}

	
.rn_ProductCategorySearchFilter button.rn_DisplayButton{
	background: none!important;
	margin-bottom:0;
	position: relative;
}


.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover::before,
.rn_AdvancedSearchDialog  .rn_SortList2  label:hover::after{
	background-color:#0272b3;
	color:#ffffff;
} 

.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover::before{
	height: 7.5rem;
}

 

.rn_Panel table td a.ygtvlabel{
	color:#004684;
} 
.rn_Panel table td.ygtvcontent{
	font:1.4rem;
} 
.rn_ProductCategorySearchFilter .rn_PanelContainer .rn_Panel{
	border: 0.1rem solid #004684;
	max-width: 24.5rem;
} 

#rn_ProductCategorySearchFilter_9_LinksTrigger{
	display: none;
}


#rn_SearchControls .rn_SearchInput {	
	width: 100%;	
}

#rn_SearchControls .rn_SearchInput label{
	width: 100%;
	display: inline-block;
}

#rn_SearchControls .rn_SearchInput input{
	width: 97%;
	border: 0.1rem solid #CCCCCC;
	float: none;
}


.contact-links  .button.btn-tertiary{
	margin: 0;
}


.yui-skin-sam .yui-dialog .rn_SmartAssistantDialogContainer .ft .button-group{	
	max-width: none;
	text-align: left;
	margin-bottom: 2.4rem;
}

.yui-skin-sam .yui-dialog .rn_SmartAssistantDialogContainer .ft .button-group #rnDialog1_Button_1{
	margin-left: 0;
	width: 100%;
}




#rn_AnswerText br{
	display: none;
}


.rn_PrintPageLink {
    margin-right: 12rem;
}


.manage-booking{
	margin-left: 0;
}


.rn_SmartAssistantDialog .rn_Response div span{
	line-height: 3rem;
}

.rn_ErrorMessage {
    background: #FFFFE0 url(images/layout/important.png) no-repeat;
    padding: 8px 6px 0px 40px !important;
	font-weight:bold;
	height:auto;
	width:auto;
}
.rn_MessageBox {
    background-color: #FFFFE0;
    border: 1px solid #808080;
    color: red;
    margin: 10px 0;
    padding: 6px;
	height:auto;
	width:auto;
}

@media screen and (min-width: 501px) {
	
	
	.respTab .respTabsList {
		width: 70%;
	}
		
	
	div#rn_Navigation ul li:first-child,
	div#rn_Navigation ul li:nth-child(2){
		margin-right: 4.9rem;
	}	
	
		
	.ivsg-style.respAco .respTabsList > li.tabActive > span > a  > span,
	.ivsg-style.respAco .respTabsList > li.tabActive:first-child > span > a  > span,
	.ivsg-style.respAco .respTabsList > li:first-child > span > a  > span{	
		margin: 0 auto;
	}
	
	#rn_Body
	{
		width: 100%;
		padding-top: 0;			
	}
}



@media screen and (min-width: 641px) {

	/*.form  input#rn_TextInput_11_first_name[type="text"]{
		min-width: 20.5rem;
	}*/
	
	#rn_Navigation {
		min-height: 0;		
	}	
	
	.mem-number .rn_HintBox{
		line-height: none;
	}

	
	#rn_SearchControls form input[type="submit"] {
		width: auto;
		padding: 1.1rem 3rem;
	}
	
	#rn_SearchControls .rn_SearchInput input {    
		max-width: 28.5rem;
		float: left;
	}

	#rn_booking .button.btn-primary{
		padding: 1.1rem 3rem;
		display: inline;
		margin-top: 0;
	}	
	
	
	.rn_RelatedAnswers h2{
		font-size: 2.1rem;
	}
	
	.button.btn-primary {
		display: inline;
		width: auto;
	}	
	
	
	.form  .firstname-title select{
		width: 15rem !important;		
	}
	
	.manage-booking{
		margin-left: 2rem;
	}

	#rn_Body
	{
		width: 100%;
		padding-top: 0;			
	}

		
	
	#rnDialog1_Button_1,
	#rnDialog3_Button_1{
		margin-left: 2rem;
	}
	
	.respTab .respTabsList {
		width: 80%;
	}
	
	
	#rnDialog1,
	.rn_AnswerFeedbackDialog,
	.yui-panel.rn_AdvancedSearchDialog{
		position: absolute;
		width: auto !important;
		overflow: inherit;		
	}	
		
	
	.contact-links{	
		width: 100%;
	}
	
	 #ask_subject div{
        /*margin-top: 0;*/
		width: 1000px !important;
    } 
	


	.rn_HintBox.yui-module{    
        font-size: 1.4rem;    
    }

	
	.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{
		margin-right: 10rem;		
	}

	.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips:focus{		
		margin-right: 10rem;		
	}
	
	#rnDialog2_c.yui-panel-container.advance-search-modal .rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips,
	#rnDialog3_c.yui-panel-container.advance-search-modal .rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{
		margin-right: 0;
	}

	#rnDialog2_c.yui-panel-container.advance-search-modal .rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips:focus,
	#rnDialog3_c.yui-panel-container.advance-search-modal .rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips:focus{
		margin-right: 0;
	}
	
	.rn_ErrorMessage {
    background: #FFFFE0 url(images/layout/important.png) no-repeat;
    padding: 8px 6px 0px 40px !important;
	font-weight:bold;
	height:auto;
	width:auto;
}
.rn_MessageBox {
    background-color: #FFFFE0;
    border: 1px solid #808080;
    color: red;
    margin: 10px 0;
    padding: 6px;
	height:auto;
	width:auto;
}
}

@media screen and (min-width: 691px) {	

	#rn_SearchControls .rn_SearchInput label {
		float: left;
		font-size: 1.6rem;
	}	
	
	.respTab .respTabsList {
		width: 100%;
	}
	
}


@media screen and (min-width: 800px) {	
	
	/*.form  input#rn_TextInput_11_first_name[type="text"]{
		min-width: 21.5rem;
	}*/
	
	
	.rn_AnswerFeedbackDialog #rnDialog_Button_1,
	#rnDialog2_Button_1,
	#rnDialog3_Button_1{
		margin-left: 2rem;
	}

	
	#rn_SearchControls .rn_SearchInput input{
		width: 100%;
		max-width: none;
	}
	
	
	#rn_SearchControls .rn_SearchInput {	
		width: 50%;	
	}	
	
	#rn_SearchControls .rn_SearchInput label{
		width: auto;
		display: inline;
	}
	
	.rn_SearchButton {
		display: inline-block;    
		float: left;
		position: relative;
		width: auto;
	}
	
	#rn_SearchControls .rn_SearchInput a{
		top: 0;
		margin-bottom: 2rem;
		margin-right: 0;
		float: right;
	}
	
	#rn_SearchControls form buton[type="submit"]{  
		margin-top: 3.8rem;	
		margin-left: 4rem;
	}	
	
	
	.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter button{				
		width: 40%;		
		height: auto;
	}
	
	.rn_RelatedAnswers2 h2{
		font-size: 2.4rem;
	}
	

	.form  .firstname-title input{
		width: 36rem !important;		
	}	
	
	#rnDialog1_c{	
		width: auto !important;	
	}
	#ask_subject .rn_TextArea {
	width: 130%;
	}	
}

@media screen and (min-width: 1025px) {
	
	
	.rn_AnswerFeedback2Form .rn_Textarea{
		width: auto !important;
	}
	
  
	.form  .firstname-title input{
		width: 27.5rem !important;		
	}

	#rn_Body{
		width: 100%;
	}	
	
	#ask_subject div{
        /*margin-top: 0;*/
		width: 1000px !important;
    } 
	#ask_subject .rn_TextArea {
	width: 130%;
	}

}

/*changes for migration by Imroz Hasan.*/
.yui3-datatable-col-c0{
display:none;
}
.rn_Grid .yui3-datatable-sort-liner {
    display: block;
    height: 100%;
    position: relative;
    padding-right: 15px;
    position: relative;
    color: #004684;
    font-weight: bold;
    font-size: 2.4rem;
    line-height: 3.6rem;
}
.rn_Grid .yui3-datatable-odd .yui3-datatable-cell{
background-color:#fff;
}
.rn_PaginationLinks  ul li {
display:inline-block;
margin-top:10px;
    clear: left;
    padding: 10px 0;
    font-size: 140%;
	
	}
	.rn_PaginationLinks  ul li a{
	line-height: 2em;
    margin-right: 4px;
    padding: 4px;
	}
	
	.rn_TextInput {
    clear: both;
    margin-bottom: 3rem;
    max-width: 48.5rem;
}

.form select {
    max-width: 24.5rem;
    width: 100%;
    padding-right: 3rem;
    position: relative;
	}
.rn_NavigationTab a:hover, .rn_NavigationTab a:focus{
background: none;
}
.rn_SearchButton .rn_SubmitButton {
    background-color: #ce210f;
    margin-top: 3.8rem;
    margin-left: 4rem;
}
 .rn_TextInput .rn_Label{
    width:104% ;
   }
 

.rn_TextInput .rn_Text, .rn_TextInput .rn_Password, .rn_TextInput
{
max-width:48.5rem ;
}
.rn_TextArea
{
max-width:70rem ;
}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{
	background: #FFFFFF none repeat scroll 0 0;
	border:0;   
	margin:0;    
	padding: 2.4rem 2.4rem 1.2rem 2.4rem;
	min-height:55px;
	}
	.yui3-skin-sam .yui3-panel .yui3-widget-bd{
			padding: 0;
			background: #FFFFFF;
			border:0;
			margin:0;
			margin: 0;
			padding:0 2.4rem 0 2.4rem;	
			}
			
				.yui3-panel .yui3-widget-ft .yui3-widget-buttons{
				text-align: left;
				max-width: none;
    
    margin-bottom: 2.4rem;}
				
				
				
				
				.yui3-skin-sam .yui3-panel .yui3-widget-ft{
				
						background: #FFFFFF;
						border:0;
						margin:0;	
						padding: 2.4rem;
						text-align: left;
}		

#rnDialog1 .yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{
background: none repeat scroll 0 0 #0272b3;
    font-weight: normal;
     width: 100%;
}	
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{
background: none repeat scroll 0 0 #0272b3;
    font-weight: normal;
     width: 100%; 
}	
/*--------------------Tree View------------------*/
	/* first or middle sibling, no children */
.ygtvtn { background: transparent; width:1em; height:20px; }

/* first or middle sibling, collapsable */
.ygtvtm { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, collapsable, hover */
.ygtvtmh { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -794px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, expandable */
.ygtvtp { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -2392px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, expandable, hover */
.ygtvtph { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -3191px no-repeat; width:1em; height:22px; cursor:pointer }

/* last sibling, no children */
.ygtvln { background: transparent; width:1em; height:20px; }

/* Last sibling, collapsable */
.ygtvlm { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, collapsable, hover */
.ygtvlmh { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -794px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, expandable */
.ygtvlp { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -2392px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, expandable, hover */
.ygtvlph { background: url(/euf/assets/images/treeview-menu-sprite.gif) 0 -3191px no-repeat; width:1em; height:22px; cursor:pointer }

/* Loading icon */
.ygtvloading { background: url(/euf/assets/images/treeview-menu-loading.gif) -2px 4px no-repeat; width:1em; height:22px; }

/* the style for the empty cells that are used for rendering the depth 
 * of the node */
.ygtvdepthcell { background: transparent; width:1em; height:20px; }

.ygtvblankdepthcell { background: transparent; width:1em; height:20px; }

/* the style of the div around each node */
.ygtvitem { border: 0px solid grey; }  

/* the style of the div around each node's collection of children */
.ygtvchildren { }  
* html .ygtvchildren { height:1%; }  

/* the style of the text label in ygTextNode */
.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover { 
    color:#111;
	margin-left:2px;
	text-decoration: none;
	font-size: 12px;
}

/**Added to default yui css **/
.ygtvfocus {
	background-color: #c0e0e0;
	border: none;
}
.ygtvfocus .ygtvlabel, .ygtvfocus .ygtvlabel:link, .ygtvfocus .ygtvlabel:visited, .ygtvfocus .ygtvlabel:hover {
	background-color: #c0e0e0;
}

.ygtvfocus  a  {
	outline-style:none;
}

a.ygtvspacer {
    display:block;
    text-decoration:none;
    width:100%;
}

	.rn_RssIcon{
	display:none;
}
.rn_PrintPageLink{
background:  url(/euf/assets/images/Print.png) no-repeat;
padding-left:20px;
}
.rn_EmailAnswerLink{
background:  url(/euf/assets/images/Email.png) no-repeat;
padding-left:20px;
}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{
background: url(/euf/assets/images/closeCrossiVSG2.png) no-repeat scroll 4rem 0 / 2rem auto !important;
    padding: 1rem 3rem 2rem 0.5rem !important;
    top: 1.2rem !important;
    right: 1.2rem !important;}
	 
.rn_AnswerFeedbackForm .rn_EmailField,.rn_AnswerFeedbackForm label:nth-of-type(1) {
    /*display:none;*/
    display:block;
}	 
.yui3-widget.yui3-panel.yui3-widget-positioned.yui3-widget-modal .yui3-widget-stacked{
width:24.8rem;
}

/*.rn_HintBox{display: none !important;}*/
.yui3-overlay {
    position: static !important;
}